Subject: Re: [PATCH 1/2] bundle-uri: ignore bundles without uri

From: Junio C Hamano <[email-masked]>
Date: Tue, 16 Sep 2025 09:59:15 -0700

Toon Claes <[email-masked]> writes:

> Junio C Hamano <[email-masked]> writes:
>
>> I tend to agree.  Instead of papering over a misconfiguration, it
>> would be better to let the users know, so they have a chance to
>> report and/or correct such a misconfiguration.
>
> So are you okay if I do `return error("some message")` instead of
> `return -1`, or do you expect more of a change?

I am not sure what you are asking.  The comment was more about my
preference of honestly returning failure with explanation over
pretending success without actually doing anything, wasn't it?